#lisa_navigation {
	position:relative;
	display:block;
	margin:0 auto;
	width:100%;
	height:46px;
}
.lisa_nav-width {
	margin:0 auto;
	max-width:1200px;
}
ul.lisa_level-1 {
	margin:0px;
	padding:0px;
	position:relative;
}
.ie7 ul.lisa_level-1 {
	height:35px;
}
ul.lisa_level-1 li {
	float:left;
	padding:0px;
}
ul.lisa_menu-category.lisa_level-1 li {
	float:left;
	padding:0px;
}
ul.lisa_level-1 > li:hover {
	background:#fff;
}
ul.lisa_level-1 li:hover a.lisa_level-1 {
	color:#000;
        border-left: 1px solid #DEDFDF;
        border-right: 1px solid #DEDFDF;
}
a.lisa_level-1:focus + .lisa_level-2 {
	display:block;
}
ul.lisa_level-1 li:hover div.lisa_level-2 {
	display:block;
}
ul.lisa_level-1 a.lisa_level-1 {
	color:#f65158;
	display:block;
	font-size:18px;
	padding:0 15px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
	font-style:normal;
	font-weight:400;
	height:47px;
	line-height:47px;
	text-transform:uppercase;
}
ul.lisa_level-1 a.lisa_level-1s {
	color:#000;
	display:block;
	font-size:18px;
	padding:0 15px;
	font-style:normal;
	font-weight:400;
	height:46px;
	line-height:47px;
	text-transform:uppercase;
}
ul.lisa_level-1 a.image-container {
	display:block;
	padding-top:0px;
}
ul.lisa_level-1 a:hover.lisa_level-1s {
	color:#f65158;
}
ul.lisa_level-1 a.image-container img {
	display:block;
	padding:0px;
	margin:0px;
}
div.lisa_level-2 {
	display:none;
	margin:0;
	padding:0px;
	position:absolute;
	left:0;
	z-index:1000;
	width:100%;
}
.lisa_subnav {
	background:#fff;
	padding:20px;
	box-shadow:0 5px 10px #DEDFDF;
}
.ie7 div.lisa_level-2 {
	width:820px;
}
div.lisa_level-2 .lisa_menu-wrapper {
	background:none repeat scroll 0 0 #FFFFFF;
	overflow:hidden;
}
div.lisa_level-2 ul.lisa_level-2 {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	width:100%;
}
div.lisa_level-2 ul.lisa_level-2 li {
	float:left;
	height:auto;
	margin:0 0 0 0;
	padding:0;
	width:20%;
	text-align:left;
}
div.lisa_level-2 ul.lisa_level-2 a {
	font-size:16px;
	text-decoration:none;
	line-height:25px;
	color:inherit;
        margin: 2px 3px;
        padding-left:10px;
        height: 25px;
        border: 1px solid #DEDFDF;
        display: block;
        
}
div.lisa_level-2 ul.lisa_level-2 a:hover {
	color:#fff;
	text-decoration:none;
    background: #f65158;
}
